%YAML 1.1
---
  holiday:
    locale: fr-BE
    region:
    date: 2018-01-01
    description: Nouvel An
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2018-04-01
    description: Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2018-04-02
    description: Lundi de Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2018-05-01
    description: Fête du Travail
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2018-05-10
    description: Ascension
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2018-05-20
    description: Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2018-05-21
    description: Lundi de Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2018-07-21
    description: Fête nationale
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2018-08-15
    description: Assomption
    type: NRF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2018-11-01
    description: Toussaint
    type: NRF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2018-11-11
    description: Jour de l'armistice
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2018-12-25
    description: Noël
    type: NRF
    notes:
...
